=== debian/changelog ===
cfourcc (0.1.2-10) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920122)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: updated from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/cfourcc.1.pod: correct spelling error.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Updated upstream website.
  * debian/copyright:
      - Add me to debian/* block.
      - Add upstream e-mail.
      - Update website url.
      - Format link to use HTTPS instead of HTTP.
  * debian/tests/control: add simple test.
  * debian/watch:
      - Bumped version to 4.
      - Use new website.

 -- Ricardo Fantin da Costa <ricardofantin@gmail.com>  Fri, 19 Jul 2019 11:34:17 -0300

cfourcc (0.1.2-9) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.5.
    - (Homepage): Update to Freecode.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update to Copyright Format 1.0.
    - Update years and add Matej Vela.
    - (Homepage): Update to Freecode.
    - (Comment): Mention dead upstream page.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 21 Feb 2014 21:59:50 +0200

cfourcc (0.1.2-8) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (standards-Version): Update to 3.9.3.1.
  * debian/debian-vars.mk
    - Delete; no longer needed.
  * debian/patches
    - Remove all. Handle everything in debian/rules.
  * debian/rules
     - Enable all hardening flags.
     - Use DEB_*_MAINT_* variables (Closes: #665194). Patch thanks to
       Simon Ruderich <simon@ruderich.org>.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 22 Mar 2012 14:03:58 -0400

cfourcc (0.1.2-7) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): Update to debhelper 9, dpkg-dev 1.16.1.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP5.
  * debian/debian-compile.mk
    - Delete. No longer needed.
  * debian/install
    - New file.
  * debian/rules
    - Remove unnecessary rules.
    - Use hardened CFLAGS (release goal).
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 14:17:57 -0500

cfourcc (0.1.2-6) unstable; urgency=low

  * Move to format: 3.0 (quilt).
  * debian/{cfourcc.manpages,clean,debian-compile.mk}
    - New files.
  * debian/control
    - (Build-Depends): remove dpatch.
    - (Section): change to video.
    - (Standards-Version): 3.8.4
  * debian/copyright
    - Minor layout update. Use FSF URL.
  * debian/patches
    - Convert to quilt.
  * debian/rules
    - Remove dpatch.
    - Remove rules obsoleted by dh(1).
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 14 Feb 2010 02:15:39 +0200

cfourcc (0.1.2-5) unstable; urgency=low

  * debian/control
    - (Standards-Version): update to 3.8.2 (lintian).
  * debian/copyright:
    - Spell out GPL-2 (lintian).
  * debian/rules
    - (install): use dh_prep (lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 07 Aug 2009 08:01:18 +0000

cfourcc (0.1.2-4) unstable; urgency=low

  * New maintainer (O/ITA; Closes: #425242).
  * debian/*.1
    - Remove hand made manual page.
  * debian/*.1.pod
    - Add new file. Use POD format to generate the *.1 manual page.
  * debian/compat:
    - Change from 4 to 7.
  * debian/control:
    - (Homepage, Vcs-*): New fields.
    - (Standards-Version): Update to 3.8.0.
    - (Build-Depends): Remove cdbs, add dpatch and debhelper.
  * debian/copyright
    - Update to latest template.
    - Update upstream email address.
    - Adjust and add proper year information.
  * debian/{docs,dirs,manpages}
    - Remove unnecessary files. Handled by debian/rules.
  * debian/patches:
    - Convert cdbs no-strip.diff into dpatch file 10-makefile-no-strip.dpatch.
  * debian/rules:
    - Rewrite to use debhelper instead of CDBS.
  * debian-vars.mk
    - Add new file.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 29 Oct 2008 18:05:36 +0000

cfourcc (0.1.2-3) unstable; urgency=low

  * QA upload.
  * Makefile: Let dh_strip take care of stripping, honoring
    DEB_BUILD_OPTIONS=nostrip.  Closes: #436618.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Mon, 27 Aug 2007 10:59:49 +0200

cfourcc (0.1.2-2) unstable; urgency=low

  * Orphaning the package.

 -- Jarno Elonen <elonen@debian.org>  Fri, 18 May 2007 12:17:42 +0300

cfourcc (0.1.2-1) unstable; urgency=low

  * Initial release Closes: #359657

 -- Jarno Elonen <elonen@debian.org>  Wed, 29 Mar 2006 20:21:15 +0300
