=== debian/control ===
Source: cfourcc
Section: video
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cfourcc.git
Vcs-Git: git://anonscm.debian.org/collab-maint/cfourcc.git
Homepage: https://github.com/mypapit/cfourcc

Package: cfourcc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line tool for changing FourCC in Microsoft RIFF AVI files
 Identifies the codec used in AVI files (*.avi) and allows
 the user to change the FourCC description code (like
 fourcc-changer in Windows). Useful for people working
 with Microsoft AVI file. A Linux clone of AviC fourcc changer tool.
