=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = cfourcc

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic -std=c99
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_build:
	gcc $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) $(PACKAGE).c -o $(PACKAGE)

override_dh_auto_install: man
	# Upstream Makefile is no good. Use debian/install

%:
	dh $@

.PHONY: man

# End of file
