=== debian/tests/control ===
Test-Command: cfourcc | grep usage
