=== debian/watch ===
version=4
https://github.com/mypapit/cfourcc/releases .*/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
