## cfourcc 0.1.3.1%2B20161021%2Bgit82fbcfd

=== debian/tests/control ===
Test-Command: cfourcc | grep usage
Restrictions: superficial
