## cfourcc 0.1.3.1+20161021+git82fbcfd

=== debian/changelog ===
cfourcc (0.1.3.1+20161021+git82fbcfd-1) unstable; urgency=medium

  * QA upload.

  [ Jari Aalto ]
  * New upstream version 0.1.3.1+20161021+git82fbcfd
  * debian/pod2man.mk: update

  [ Petter Reinholdtsen ]
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.5.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Bump debhelper from old 12 to 13.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Updated vcs in d/control to Salsa.
  * Flag in d/control that build do not need root.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 May 2024 20:24:05 +0200

cfourcc (0.1.2-11) unstable; urgency=medium

  * QA upload.
  * Make the build reproducible (Reiner Herrmann, closes: #782206).
  * Mark a test as superficial (closes: #969808).
  * Fix FTCBFS (Helmut Grohne, closes: #928248).

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 17 Sep 2020 09:44:58 +0200
