=== debian/control ===
Source: cfourcc
Section: video
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/cfourcc
Vcs-Git: https://salsa.debian.org/debian/cfourcc.git
Homepage: https://github.com/mypapit/cfourcc
Rules-Requires-Root: no

Package: cfourcc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: command line tool for changing FourCC in Microsoft RIFF AVI files
 Identifies the codec used in AVI files (*.avi) and allows
 the user to change the FourCC description code (like
 fourcc-changer in Windows). Useful for people working
 with Microsoft AVI file. A Linux clone of AviC fourcc changer tool.
