=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = cfourcc

-include /usr/share/dpkg/buildtools.mk

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic -std=c99

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_build:
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) $(PACKAGE).c -o $(PACKAGE)

override_dh_auto_install: man
	# Upstream Makefile is no good. Use debian/install

%:
	dh $@

.PHONY: man

# End of file
